.header-banner {
	background: url(/wp-content/themes/cardina/assets/img/tuyen-dung.jpg)no-repeat center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 655px;
}

.text-baner{
	background: #33333394;
	height: 100%;
}
.text-baner-content{
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.text-color{
	color:#a70707;
}
.text-baner h1{
	display: flex;
	gap: 8px;
	color: #fff;
	font-size: -webkit-xxx-large;
}
.text-baner p{
	font-size: 22px;
	color: #ffe8cb;
	font-weight: 500;
	margin-block-start: 0px;
	margin-block-end: 35px;
}
.text-baner a{
	padding: 14px 28px;
	color: #fff;
	background: #a70707;
	border-radius: 4px;
	font-weight: 600;
}
.box-search{
	background:#F6F9FF ;
	border-radius: 10px;
	margin-top: -40px;
	display: flex;
	justify-content: space-between;
	padding: 0px 30px;
}
.box-search button,.box-search input{

	background: #fff;
	margin: 20px 5px;
	color: #a70707;
	font-size: 15px;
	font-weight: 800;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-family: "Alexandria", sans-serif !important;
	height: 50px;
	width: 160px;
}
.box-search input{
	width: 70%;
	height: 48px;
	padding: 0px 20px;

}
.box-search input:focus {
  border: 2px solid #a70707;
  outline: none; 
}
.main-jod{
	max-height: 580px;
	overflow: hidden;
	overflow-y: auto;
}

.main-jod-text{
	text-align: center;
}

.main-jod-text h2{
	color: aliceblue;
}
.sub-title-recruitment{
	text-align: center;
	font-size: 20px;
	color: antiquewhite;
}

.wrap-jod {
	background: #a70707;
	padding: 50px 0px;
}

.wrap-recruitment{
	background:#a70707;
	padding: 50px 0px;
	margin-top: 85px;
}
.item-recruitment-top img{
	width: 100px !important;
	height: 100px;
	border-radius: 6px;
}
.item-recruitment-top{
	border-radius: 6px;
	display: flex;
	align-items: flex-start;
	background: #f5f5f5;
	padding: 10px;
	gap: 14px;
	justify-content: space-between;
}

.item-recruitment{
	margin: 5px 3px;
	width: 49%;
	display: block;
	float: left;
}
.item-recruitment-buttom{
	width: -webkit-fill-available;
}
.recruitment-name{
	color: #a70707;
	margin-block-start: 0.3em;
	margin-block-end: 0.5em;
	font-weight: 600;
}
.description-recruitment{
	overflow-y: scroll;
	height: 74px;
	font-size: 14px;
	padding: 0px 10px;
}
.description-recruitment ul{
	list-style-type: disc;
	padding-inline-start: 10px;
}

/* width */
.description-recruitment::-webkit-scrollbar {
  width: 3px;
  height:4px;
 }

/* Track */
.description-recruitment::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #bfbfbf; 
  border-radius: 10px;
}
 
/* Handle */
.description-recruitment::-webkit-scrollbar-thumb {
  background: #ff7f79; 
  border-radius: 10px;
}

/* Handle on hover */
.description-recruitment::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.recruitment-icon{
	display: flex;
	font-size: 13px;
	margin: 8px 0px 0px 0px;
	flex-direction: column;
	gap: 3px;
}
.luong{
	color: red;
}
.recruitment-icon-item{
	padding: 4px 8px;
	border-radius: 4px;
}
.bang{
	color: #0e8b06;
}

.img-recruitment p{
	color: red;
	text-shadow: 0 2px 7px #a81b1b;
	font-style: oblique;
	text-align: center;
	font-size: 13px;
}
.recruitment-main h2{
	color: aliceblue;
	text-align: center;
}
.sub-title-recruitment{
	text-align: center;
	font-size: 20px;
	color: antiquewhite;
}

/* width */
.main-jod::-webkit-scrollbar {
  width: 5px;
  height:4px;
 }

/* Track */
.main-jod::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #bfbfbf; 
  border-radius: 10px;
}
 
/* Handle */
.main-jod::-webkit-scrollbar-thumb {
  background: #fff; 
  border-radius: 10px;
}

/* Handle on hover */
.main-jod::-webkit-scrollbar-thumb:hover {
  background: #ff9f00; 
}

.main-hotline img{
	width: 15px;
	margin-right: 10px;
}
.main-hotline{
	display: flex;
	gap: 30px;
}
.hotline{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 40px 0px;
}
.main-hotline a{
	color: #a70707;
}

.hotline li{
	list-style-type: disc;
}
.list-job-hot-wrapper {
  overflow: hidden;
}

.list-job-hot-wrapper b{
	color:#a70707 ;
}
.list-job-hot-wrapper {
	padding: 4px;
	margin-top: 50px;
}
.list-job-hot a{
	color: #000;
}

.list-job-hot a:hover{
	color: #1ac947;
}

.list-job-hot {
  display: inline-block;
  white-space: nowrap;
  animation: scroll 80s linear infinite; 
  animation-delay: -23s; 
}

.list-job-hot ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-job-hot li {
  padding-right: 55px;
  list-style-type: disc;
}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}


.wrap-core{
	background: #333333;
	padding: 40px 0px;
}

.wrap-core h2{
	TEXT-ALIGN: center;
	padding: 20px 0px;
	color: #fff;
	display: flex;
	justify-content: center;
}

.main-core{
	margin-top: 40px;
}

.core-item{
	height: 300px;
	background: #fff;
	border-bottom: 2px solid red;
	border-radius: 5px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px;
}

.nuber-item{
	background: radial-gradient(100% 123.58% at 100% 0%, #ebb1b1 0%, #a40808d9 92.1%);
	width: fit-content;
	color: #fff;
	padding: 15px 20px;
	border-radius: 4px;
	font-weight: 600;
}
.core-item h3{
	margin-block-end: 0em;
	color: #a70707;
}

.core-item img{
	width: 100px !important;
}

.wrap-post-bnt .active{
	background: #a70707;
	color: #fff;
}

.wrap-bnt-search{
	display: flex;
}
.sub-button{
	padding: 10px;
	background: #fff;
	width: 132px;
	margin: -20px 0px 0px 8px;
	border: 1px solid #ccc;
	z-index: 9;
	position: absolute;
	border-top: none;
	border-radius: 7px;
	overflow-y: scroll;
	height: 200px;
}
.sub-button li{
	list-style-type: none;
	padding: 5px 0px;
	border-bottom: 1px dashed #a70707;
	margin: 10px 0px;
	cursor: pointer;
	font-size: 14px;
}
.sub-button li:hover{
	color: #a70707;
}
/* width */
.sub-button::-webkit-scrollbar {
  width: 3px;
  height:4px;
 }

/* Track */
.sub-button::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #bfbfbf; 
  border-radius: 10px;
}
 
/* Handle */
.sub-button::-webkit-scrollbar-thumb {
  background: #ff7f79; 
  border-radius: 10px;
}

/* Handle on hover */
.sub-button::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.sub-button{
	display: none;
}

@media (max-width: 1450px){
	.header-banner {
		height: 555px;
	}
	.list-job-hot-wrapper{
		margin-top: 20px;
	}
}
@media (max-width: 1030px){
	.item-recruitment-top{
		height: 195px;
	}
}
@media (max-width: 885px){
	.header-banner {
		height: 485px;
	}
	.item-recruitment{
		width: 100%;
	}
}

@media (max-width: 435px){
	.text-baner h1{
		font-size: 29px;
	}
	.text-baner p{
		text-align: center;
	}
	.box-search{
		flex-direction: column;
	}
	.box-search input{
		width: 85%;
	}
	.wrap-bnt-search button{
		margin: -10px 5px;
	}
	.wrap-bnt-search{
		margin-bottom: 35px;
	}
	.list-job-hot{
			animation-delay: -35s;
	}
	.main-hotline{
		gap: 12px;
		flex-direction: column;
	}
}
@media (max-width: 390px){
	.box-search{
		padding: 0px 20px;
	}
	.box-search button{
		width: 148px;
	}
	.wrap-core h2{
		font-size: 20px;
		padding: 0px;
	}
	
}